alle opties
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Bronpakket: lirc-compat-remotes (0.9.0-1)

Verwijzigingen voor lirc-compat-remotes

Debian bronnen:

Beheerders:

Externe bronnen:

De volgende binaire pakketten worden van dit bronpakket gebouwd:
lirc-compat-remotes
Compatibility remote definitions for lirc

Andere aan lirc-compat-remotes gerelateerde pakketten

  • build-depends
  • build-depends-indep

Download lirc-compat-remotes

BestandGrootte (in kB)MD5 checksum
lirc-compat-remotes_0.9.0-1.dsc 1,8 kB 1ad0f39636de408572b9f3c0a7b37dd7
lirc-compat-remotes_0.9.0.orig.tar.gz 138,2 kB 4f623b4a0724211400f334cb513202c4
lirc-compat-remotes_0.9.0-1.debian.tar.xz 1,6 kB be4f92638b19c81761f88d000b5e5be8